Subject: Re: [PATCH] Use libcurl to use HTTP to get repositories

From: Paul Jackson <[email-masked]>
Date: Sat, 16 Apr 2005 17:29:52 -0700

> Needs libcurl post 7.7 or so.

That could be mentioned in the README, which has a list of 'Software
requirements.'  Actually, zlib-devel and openssl should be on this list
as well.  My laziness got in the way of my sending in a patch for that.

-- 
                  I won't rest till it's the best ...
                  Programmer, Linux Scalability
                  Paul Jackson <[email-masked]> 1.650.933.1373, 1.925.600.0401